Information on source package sqlparse

Available versions

ReleaseVersion
stretch0.2.2-1
buster0.2.4-1
bullseye0.4.1-1
bookworm0.4.1-1
sid0.4.1-1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-32839fixedfixedvulnerable (no DSA)vulnerablevulnerablesqlparse is a non-validating SQL parser module for Python. In sqlparse ...

Search for package or bug name: Reporting problems